@import url(normalize.css);
/* Boilerplate CSS has been moved into normalize.css */


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
	overflow-y: scroll; /* always show scrollbar */
}
body {
	background: #ae004d url('../img/layout/body.jpg') top center no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2e2d2d;
	line-height: 1.4;
}
body.contentpane {
	background: 0;
}
h1, h2, h3, h4, h5, h6, p, fieldset {
	margin: 0;
	padding: 0;
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1, h2, h3 {
	font-family: 'Asap', Calibri, Arial, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 28px;
	color: #2d3d4c;
}
h2 {
	font-size: 25px;
	color: #b60050;
	margin-bottom: 15px;
}
h3 {
	color: #2d3d4c;
	font-size: 16px;
	margin-bottom: 15px;
}
h4 {
	font-size: 14px;
	color: #2e2d2d;
	margin-bottom: 5px;
	font-weight: bold;
}
h5 {
	color: #b60050;
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: bold;
}
.underline {
	border-bottom: 1px solid #e6ebf2;
	padding-bottom: 10px;
}
a {
	color: #b60050;
}
a:hover {
	color: #2e2d2d;
}
nav ul, nav ul li {
	margin: 0;
	padding: 0;
}
nav a {
	text-decoration: none;
}
p {
	margin-bottom: 15px;
}
table {
	width: 100%;
}
table th {
	padding: 10px;
	font-weight: bold;
	color: #fff;
	color: #fff;
	background: #1d2933 url('../img/layout/table_th.gif') top repeat-x;
	text-align: left;
}
table td {
	padding: 5px;
	color: #000;
	font-weight: bold;
	font-size: 12px;
}
table td strong {
	color: #008cc6;
}
table tr.odd td {
	background: #f7f7f7;
}
table tr:hover td {
	background: #faffe0;
}
/* wysiwyg table styles */
.item-page table {
	width: 100%;
}
.item-page td {
	padding: 10px 10px 10px 20px;
}
.item-page thead {
	border-left: 1px solid #1d2933;
	border-right: 1px solid #1d2933;
}
.item-page thead td {
	font-weight: bold;
	color: #fff;
	color: #fff;
	background: #1d2933 url('../img/layout/table_th.gif') top repeat-x;
	text-align: left;
}
.item-page thead tr:hover td {
	background: #1d2933 url('../img/layout/table_th.gif') top repeat-x;
}
.item-page tbody {
	border-left: 1px solid #d5dbdf;
	border-right: 1px solid #d5dbdf;
	border-bottom: 1px solid #d5dbdf;
	border-top: 1px solid #d5dbdf;
}
.item-page tbody td {
	color: #000;
	font-weight: bold;
	font-size: 12px;
}
.item-page tbody tr:nth-child(odd) {
	background : #f7f7f7;
}
.item-page tbody tr:hover td {
	background: #faffe0;
}
.item-page tbody td:first-child {
	border-left: none;
}
.item-page tbody td:not(:first-child) {
	border-left: 1px solid #d5dbdf;
}
.item-page tbody td strong, .item-page tbody td.title_cell {
	color: #008cc6;
}
.tony-carwford table {
	width: 100%;
}
.tony-carwford td {
	padding: 10px 10px 10px 20px;
}
.tony-carwford thead {
	border-left: 1px solid #1d2933;
	border-right: 1px solid #1d2933;
}
.tony-carwford thead td {
	font-weight: bold;
	color: #fff;
	color: #fff;
	background: #1d2933 url('../img/layout/table_th.gif') top repeat-x;
	text-align: left;
}
.tony-carwford thead tr:hover td {
	background: #1d2933 url('../img/layout/table_th.gif') top repeat-x;
}
.tony-carwford tbody {
	border-left: 1px solid #d5dbdf;
	border-right: 1px solid #d5dbdf;
	border-bottom: 1px solid #d5dbdf;
	border-top: 1px solid #d5dbdf;
}
.tony-carwford tbody td {
	color: #000;
	font-weight: bold;
	font-size: 12px;
}
.tony-carwford tbody tr:nth-child(odd) {
	background : #f7f7f7;
}
.tony-carwford tbody tr:hover td {
	background: #faffe0;
}
.tony-carwford tbody td:first-child {
	border-left: none;
}
.tony-carwford tbody td:not(:first-child) {
	border-left: 1px solid #d5dbdf;
}
.tony-carwford tbody td strong {
	color: #008cc6;
}
label {
	font-size: 13px;
	color: #2e3d4d;
	font-family: 'Asap', Calibri, Arial, sans-serif;
	display: block;
	margin-bottom: 9px;
}
input[type="text"], input[type="email"], input[type="password"], textarea {
	font-size: 13px;
	border: 1px solid #b2c4d4;
	-moz-box-shadow: inset 1px 2px 4px rgba(178,196,212,0.5);
	-webkit-box-shadow: inset 1px 2px 4px rgba(178,196,212,0.5);
	box-shadow: inset 1px 2px 4px rgba(178,196,212,0.5);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 8px 10px
}
[readonly] {
 background: #eee;
}
/* flexible "sliding doors" button */
/* needs extra markup */
.button, button {
	background: url('../img/layout/button.png') no-repeat right -40px;
	display: inline-block!important;
 *display: inline;
	zoom: 1;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	text-shadow: -1px -1px -1px #990043;
	display: block;
	cursor: pointer;
	border: none;
	font-family: 'Asap', Calibri, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
/* fixed sized ones in case we need them, or when extra markup isn't possible */
/* by default, a.button without an additional class, and button elements are fixed medium size */
.button.small {
	width: 100px;
	padding: 0;
	background-position: left -160px;
}
.button, .button.medium {
	width: 140px;
	padding: 0;
	background-position: center -160px;
}
.button.large {
	width: 180px;
	padding: 0;
	background-position: right -160px;
}
.button.small:hover {
	background-position: left -200px;
}
.button:hover, .button.medium:hover {
	background-position: center -200px;
}
.button.large:hover {
	background-position: right -200px;
}
.button.flex, button {
	width: auto;
	padding: 0 15px 0 0;
	background-position: right -40px;
}
.button.flex span, button span {
	background: url('../img/layout/button.png') no-repeat left top;
	display: block!important;
	padding: 0 10px 0 25px;
}
a.button.flex:hover, button:hover {
	background-position: right -120px;
}
a.button.flex:hover span, button:hover span {
	background-position: left -80px;
}
#user-registration button[type=submit] {
	width: 140px;
	padding: 0;
	background-position: center -160px;
}
.reset fieldset dd, .remind fieldset dd, .reset-complete fieldset dd, .reset-confirm fieldset dd {
	margin: 0;
}
#container {
	width: 960px;
	padding: 40px 30px 0 30px;
	background: #fff;
	margin: 0 auto;
}
/* HEADER */
header {
	position: relative;
	margin-bottom: 30px;
}
header h1 a {
	width: 394px;
	height: 48px;
	background: url('../img/layout/logo.gif') no-repeat;
	text-indent: -5000px;
	display: block;
	margin-bottom: 40px;
}
header .finder {
	background: url('../img/layout/search.gif') no-repeat;
	width: 179px;
	height: 30px;
	position: absolute;
	top: 10px;
	right: 120px;
}
header .finder input[type="text"], .error div.finder input[type="text"] {
	display: block;
	width: 119px;
	padding: 8px 10px 0 10px;
	border: none;
	background: none;
	outline: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
header .finder button[type="submit"], .error div.finder button[type="submit"] {
	width: 39px!important;
	height: 30px;
	background: url('../img/buttons/search.png') no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	border: none;
	padding: 0!important;
	text-indent: -9999px;
}
header .finder button[type="submit"]:hover, .error div.finder button[type="submit"]:hover {
	background-position: bottom;
}
body ul.autocompleter-choices {
	margin-top: 6px;
	margin-left: 12px;
}
#topmenu {
	position: absolute;
	right: 0;
	top: 52px;
	font-size: 14px;
	color: #2d3d4c;
	font-weight: bold;
	font-family: 'Asap', Calibri, Arial, sans-serif;
}
.moduletable_login {
	position: absolute;
	right: 0;
	top: 10px;
	font-size: 14px;
	color: #2d3d4c;
	font-weight: bold;
	font-family: 'Asap', Calibri, Arial, sans-serif;
}
#topmenu li {
	display: inline;
	padding-right: 10px;
}
#topmenu li.last {
	padding-right: 0;
}
#topmenu a {
	color: #2d3d4c;
	font-style: italic;
}
#topmenu a span {
	margin: 0 5px;
}
#topmenu a.login, .moduletable_login a.login, .moduletable_login input.logout {
	width: 99px;
	height: 30px;
	line-height: 30px;
	background: url('../img/buttons/login.png') no-repeat;
	text-indent: 42px;
	color: #fff;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-shadow: -1px -1px -1px #960042;
	font-style: normal;
	text-decoration: none
}
#topmenu a.login:hover, .moduletable_login a.login:hover, .moduletable_login input.logout:hover {
	background-position: bottom;
}
.moduletable_login input.logout {
	text-indent: 20px;
}
/* Generic styles for primary and sub menu */
#navigation nav {
	clear: both;
}
#navigation {
	font-family: 'Asap', Calibri, Arial, sans-serif;
}
.ux-menu-container {
	z-index: 10;
}
#navigation nav ul { /* bar bg */
	background-repeat: no-repeat;
	background-position: left top;
	-moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
	box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
}
#navigation nav ul li { /* divider lines */
	float: left;
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 2px;
}
#navigation nav ul li a {
	font-size: 16px;
	color: #fff;
	text-shadow: -1px -1px -1px #15202a;
	text-align: center;
	display: block;
	float: left;
	padding: 15px 25px;
}
#navigation nav ul li a:hover, #navigation nav.sub ul li.active a, #navigation nav.primary .ux-menu-link-level-0.current { /* hover and active glow */
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: transparent;
}
/* primary menu drop-down styles */
#navigation nav.primary ul li > ul {
	background: #ffffff;
	height: auto;
}
#navigation nav.primary ul li > ul li {
	font-size: 12px;
	font-family: Arial, sans-serif;
	padding: 0;
	border: none;
	background: #ffffff;
	height: auto;
}
#navigation nav.primary ul li > ul li a {
	text-align: left;
	font-size: 12px;
	color: #2e2d2d;
	background: #ffffff;
	text-shadow: none;
	padding: 8px 0 8px 7px;
	width: 190px;
	height: auto;
	border-right: none;
	border-bottom: 1px solid #dddfe1;
	margin: 0 13px 0 13px;
}
#navigation nav.primary ul li > ul li a:hover {
	background: #f5fafd;
	font-weight: bold;
}
#navigation nav.primary ul li > ul li a.ux-menu-link-last {
	border-bottom: none;
	margin-bottom: 5px;
}
#navigation nav.primary ul li > ul li a.ux-menu-link-first {
	margin-top: 5px;
}
#navigation nav.primary ul li > ul li.ux-menu-item-parent > a {
	background: url('../img/layout/nav_parent_arrow.png') no-repeat right center;
}
#navigation nav.primary ul li > ul li.ux-menu-item-parent a.ux-menu-link-hover {
	font-weight: bold;
	background: url('../img/layout/nav_parent_arrow.png') no-repeat right center #f5fafd;
}
#navigation nav.primary ul li > ul li.ux-menu-item-parent > a:hover {
	background: url('../img/layout/nav_parent_arrow.png') no-repeat right center #f5fafd;
}
/* override ux-menu styles */
#navigation .ux-menu a {
	background: none;
	line-height: 1.4;
	border-left: none;
	border-top: none;
	border-bottom: none;
}
#navigation .ux-menu a.ux-menu-link-last {
	border-right: none;
}
#navigation .ux-menu .ux-menu-arrow {
	display: none;
}
/* Primary navigation menu */
#navigation nav.primary ul {
	height: 54px;
}
#navigation nav.primary ul li {
	height: 54px;
}
#navigation nav.primary ul li a {
	height: 24px;
}
#navigation nav.primary ul, #navigation nav.primary ul li, #navigation nav.primary ul li a:hover, #navigation nav.primary ul li.active a, #navigation nav.primary .ux-menu-link-level-0.current {
	background-image: url('../img/layout/nav_primary.png');
}
#navigation nav.primary ul li a:hover, #navigation nav.primary ul li.active a, #navigation nav.primary .ux-menu-link-level-0.current {
	background-color: #374a5c;
}
/* Home menu item */
#navigation nav.primary ul li.ux-menu-item-level-0 > a.ux-menu-link-first {
	width: 60px;
	padding: 15px 0;
}
#navigation nav.primary ul li.ux-menu-item-level-0 > a.ux-menu-link-first span {
	display: block;
	background: url('../img/layout/home.png') no-repeat center;
	text-indent: -5000px;
}
/* Sub navigation menu */
#navigation nav.sub ul {
	height: 50px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
#navigation nav.sub ul li {
	height: 50px;
}
#navigation nav.sub ul li a {
	height: 20px;
}
/* Blue sub navigation menu */
#navigation nav.blue ul, #navigation nav.blue ul li, #navigation nav.blue ul li a:hover, #navigation nav.blue ul li.active a {
	background-image: url('../img/layout/nav_sub_blue.png');
}
/* Pink sub navigation menu */
.group-member #navigation nav.sub ul, .group-member #navigation nav.sub ul li, .group-member #navigation nav.sub ul li a:hover, .group-member #navigation nav.sub ul li.active a {
	background-image: url('../img/layout/nav_sub_pink.png');
}
/* HOMEPAGE INTRO */	
#intro {
	width: 910px;
	height: 289px;
	background: url('../img/layout/intro.jpg') no-repeat;
	margin-bottom: 21px;
	padding: 45px 0 0 50px;
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	position: relative;
	font-family: 'Asap', Calibri, Arial, sans-serif;
	color: #fff;
}
#intro h3 {
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #fff;
}
#intro h2 {
	font-size: 38px;
	font-weight: normal;
	width: 525px;
	line-height: 1.2;
	margin-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}
#intro p {
	font-size: 17px;
	font-weight: bold;
	width: 530px;
}
#cta-home {
	position: absolute;
	top: 50px;
	right: 30px;
	width: 298px;
	height: 234px;
	-moz-box-shadow: 0 0 15px rgba(232,0,102,0.4);
	-webkit-box-shadow: 0 0 15px rgba(232,0,102,0.4);
	box-shadow: 0 0 15px rgba(232,0,102,0.4);
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
}
#cta-home li a {
	display: block;
	width: 213px;
	height: 65px;
	padding: 13px 0 0 85px;
	font-size: 14px;
	color: #008cc6;
	text-shadow: -1px -1px -1px #15202a;
}
#cta-home li a strong {
	display: block;
	font-size: 22px;
	color: #fff;
}
#cta-home li a.join {
	background: url('../img/buttons/join.png') no-repeat;
}
#cta-home li a.renew {
	background: url('../img/buttons/renew.png') no-repeat;
}
#cta-home li a.pomegranate {
	background: url('../img/buttons/pomegranate.png') no-repeat;
}
#cta-home li a:hover {
	background-position: bottom;
}
/* HOMEPAGE COLUMNS */
#columns {
	padding: 0 0 10px 10px;
}
#columns .moduletable {
	float: left;
	width: 270px;
	margin-left: 40px;
}
#columns .moduletable:first-child {
	width: 300px;
	margin-left: 0;
}
#columns .moduletable h2 {
	font-size: 28px;
	color: #2d3d4c;
	margin-bottom: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
}
#columns .moduletable h2 strong {
	font-family: 'Asap', Calibri, Arial, sans-serif;
	font-weight: normal;
}
#columns .moduletable h4 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
#columns .newsflash p {
	margin-bottom: 5px;
}
#columns .newsflash a.readmore {
	text-decoration: underline;
}
#columns .newsflash .item {
	margin-bottom: 20px;
}
/* INTERIOR CONTENT */
#content {
	margin-bottom: 40px;
	font-family: arial, helvetica, sans-serif;
}
/* sidebar */
#left {
	float: left;
	width: 170px;
	margin-right: 40px;
}
#left ul li a {
	display: block;
	border: 1px solid #e3e3e3;
	padding: 15px 30px 15px 25px;
	background: #f3f8fa url('../img/layout/aside_nav_bullet.gif') 141px 21px no-repeat;
	font-size: 13px;
	color: #2e3d4d!important;
	font-weight: bold;
	margin-bottom: -1px;
}
#left ul li.active a {
	background: #fff;
	border-left-color: #fff;
	border-right-color: #fff;
	color: #b60050!important;
}
#left ul li a:hover {
	color: #b60050!important;
}
/* main */
#main {
	float: left;
	width: 100%;
}
.one_column #main {
	float: none;
}
.two_column_l #main {
	width: 750px;
}
.two_column_r #main {
	width: 710px;
}
.three_column #main {
	width: 500px;
}
#main p.divider {
	padding-top: 15px;
	border-top: 1px solid #e7ebf1;
}
.breadcrumbs {
	font-size: 11px!important;
	color: #454545;
	margin-bottom: 20px!important;
}
.breadcrumbs a {
	text-decoration: underline;
	color: #454545;
}
#main .contact {
	padding-top: 40px;
}
#main .contact h3 {
	border-bottom: 1px solid #e6ebf1;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.bfQuickMode p.bfElemWrap {
	padding: 0px;
	margin: 0px 0px 20px 0px;
	position: relative;
	overflow: hidden;
}
.bfQuickMode label, .bfQuickMode .bfLabelTop label {
	margin-bottom: 9px;
}
.bfQuickMode p input[type="text"] {
	width: 260px;
	float: none;
}
.bfQuickMode p textarea, .bfQuickMode .bfLabelTop textarea {
	width: 259px;
	height: 179px;
	float: none;
}
#contact_left, #contact_right {
	float: left;
	margin-right: 29px;
}
#bfSubmitButton {
	clear: both;
	float: none;
	display: block;
}
/* error page */
.error {
	padding: 5px 0 0 0;
	display: block;
}
.error ol {
	padding-top: 10px;
	margin-bottom: 25px;
}
.error ol li {
	margin-bottom: 8px;
}
.error #main form {
	margin: 25px 0;
}
.error div.finder {
	position: relative;
	background: url('../img/layout/error_search.gif') no-repeat;
	width: 296px;
	height: 30px;
}
.error div.finder input[type="text"] {
	background: none;
	width: 225px!important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.error div.finder button[type="submit"] {
	position: absolute;
	width: 29px;
	height: 30px;
	cursor: pointer;
	right: 0;
	top: 0;
	border: none;
}
#techinfo {
	padding: 12px 12px 0px 12px;
	border: 1px solid #c4c4c4;
}
/* search page */
#finder-search {
	margin-bottom: 20px;
}
#finder-search fieldset label {
	font-size: 12px;
	float: left;
	margin-right: 12px;
	margin-bottom: 0;
	padding-top: 3px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
#finder-search input[type="text"] {
	font-size: 13px;
	border: 1px solid #a5a6a6;
	-moz-box-shadow: inset 1px 2px 4px rgba(178,196,212,0.5);
	-webkit-box-shadow: inset 1px 2px 4px rgba(178,196,212,0.5);
	box-shadow: inner 1px 2px 4px rgba(178,196,212,0.5);
	padding: 4px 5px;
	width: 190px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: none;
}
#finder-search button[type="submit"] {
	/*
			background: #dedede url('../img/layout/search_btn.gif') top repeat-x;
			text-shadow: 1px 1px 1px #fff;
			padding: 4px 5px;
			border: 1px solid #a5a6a6;
			border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			line-height: 26px!important;
			height: 26px!important;
			color: #464646!important;
			padding: 0 15px;
			*/
	margin-left: 5px;
}
.finder #main .misc {
	padding-top: 5px;
	margin-bottom: 12px;
	text-align: center;
	position: relative;
}
.finder #main .misc .nr {
	position: absolute;
	right: 0;
	top: 0;
}
.finder #main .misc .nr label {
	float: left;
	margin: 0 10px 0 0;
	padding-top: 1px;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
}
.finder .results .result {
	padding: 12px 12px 6px 12px;
	margin-bottom: 12px;
	border: 1px solid #c4c4c4;
}
.finder .results .result p {
	margin-bottom: 3px;
}
.finder .results .result h5 {
	color: #2e2d2d;
}
.finder .results .result h5 a {
	text-decoration: underline;
	color: #2e2d2d;
}
.finder .results .result h5 a:hover {
	color: #B60050;
}
/* pagination */
.pagination {
	float: right;
}
.pagination li {
	display: inline;
	border-left: 1px solid #2e2d2d;
	padding: 0 8px;
	background: none;
}
.pagination li:first-child {
	border-left: 0;
}
.pagination li.page span.pagenav {
	color: #38939b;
}
.pagination li.pagination-end {
	padding-right: 0;
}
/* right sidebar modules */
#right {
	width: 230px;
	float: right;
	font-family: 'Asap', Calibri, Arial, sans-serif;
}
#right #cta {
	background: #f4f8fb;
	border: 1px solid #e3e3e3;
	margin-bottom: 20px;
}
#right #cta li a {
	display: block;
	padding: 13px 0 0 70px;
	height: 61px;
	font-size: 13px;
	color: #283744;
	border-bottom: 1px solid #e3e3e3;
	text-decoration: none;
}
#right #cta li a strong, #right .block h3 {
	font-size: 20px;
	color: #b60050;
	display: block;
	font-weight: normal;
}
#right #cta li:last-child a {
	border-bottom: none;
}
#right #cta li a.join {
	background: url('../img/icons/join.png') 19px 23px no-repeat;
}
#right #cta li a.renew {
	background: url('../img/icons/renew.png') 19px 22px no-repeat;
}
#right #cta li a.pomegranate {
	background: url('../img/icons/pomegranate.png') 19px 21px no-repeat;
}
#right #cta li a:hover {
	background-color: #dee6ed;
	text-decoration: none;
}
#right .block {
	padding: 17px 20px 10px 20px;
	background: #f3f8fa;
	border: 1px solid #e3e3e3;
	margin-bottom: 20px;
}
#right .block:hover {
	background-color: #dee6ed;
}
#right .block p {
	margin-bottom: 10px;
}
#right .block h3 {
	margin-bottom: 5px;
}
/* membership forms */
		
table.os_table tr:hover td {
	background: inherit;
}
.membership fieldset h3 {
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #e6ebf1;
}
.membership fieldset input[type="text"] {
	width: 382px!important;
}
.membership fieldset li.bsb input[type="text"] {
	width: 180px!important;
}
.membership ul li.security-code input[type="text"] {
	width: 180px!important;
	float: left;
}
.membership fieldset.credit-card-payments, .membership.custom fieldset {
	margin-bottom: 50px!important;
}
.membership.custom fieldset input[type="text"] {
	width: 260px!important;
}
.membership fieldset.direct-debit-payment-details {
	margin-bottom: 25px;
}
.membership ul li {
	margin-bottom: 15px;
	min-height: 32px;
}
.membership ul li label {
	display: block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	color: #2e3d4d;
	width: 120px;
	padding-top: 8px;
}
.membership ul li label span {
	color: #f60034;
}
.membership ul li.divider {
	margin-bottom: 30px!important;
}
.membership ul li.authorise {
	margin-top: 15px!important;
	padding-top: 20px!important;
	border-top: 1px solid #e6ebf1;
}
.membership ul li.authorise .checkbox {
	width: 27px;
	margin-right: 12px;
	float: left;
}
.membership ul li.authorise .text {
	width: 475px;
	float: left;
}
.membership ul li.authorise .text p {
	line-height: 1.7!important;
}
.membership ul li.security-code .info {
	float: left;
	margin: 3px 0 0 10px;
	position: relative;
}
.membership ul li.security-code .info span {
	width: 148px;
	height: 30px;
	display: block;
	background: url('../img/layout/ccv.gif') no-repeat;
	font-size: 11px;
	color: #fff;
	padding-left: 6px;
	text-align: center;
	padding-top: 4px;
	position: absolute;
	right: -165px;
	top: -2px;
	display: none;
	line-height: 1.2;
}
.membership ul li.security-code .info a:hover span {
	display: block;
}
.membership fieldset.direct-debit-payment-details ul li.authorise {
	border-bottom: 1px solid #e6ebf1;
	margin-bottom: 30px!important;
}
.membership fieldset.membership-declaration {
	padding: 25px 25px 15px 25px;
	background: #fdf9fb;
	border: 1px solid #e8aec7;
	width: 650px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 30px!important;
}
.membership fieldset.membership-declaration h3 {
	font-size: 16px;
	margin-bottom: 10px!important;
	padding-bottom: 0;
	border: none;
	color: #b60050!important;
}
.membership fieldset.membership-declaration p {
	line-height: 1.7!important;
}
.membership fieldset.membership-declaration h4 {
	font-size: 13px!important;
	color: #363636;
}
.membership fieldset.membership-declaration input {
	float: left;
}
.membership fieldset.membership-declaration p.read {
	float: left;
	margin-left: 12px;
	padding-top: 3px;
}
.membership select {
	opacity: 0;
	z-index: 15;
	height: 34px;
	width: 205px;
	-webkit-appearance: menulist-button;
}
.membership span.select {
	position: absolute;
	width: 165px;
	height: 26px;
	padding: 8px 30px 0 10px;
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	color: #666;
	background: url(../img/layout/select_card_type.gif) no-repeat;
	overflow: hidden;
	cursor: pointer;
	font-weight: normal;
	color: #7794aa;
}
.membership .wrap {
	display: inline-block;
}
.membership .wrap.day span.select {
	background: url(../img/layout/select_day.gif) no-repeat;
	width: 65px;
}
.membership .wrap.day select {
	width: 95px;
}
.membership .wrap.month span.select {
	background: url(../img/layout/select_month.gif) no-repeat;
	width: 95px;
}
.membership .wrap.month select {
	width: 135px;
}
.membership .wrap.year span.select {
	background: url(../img/layout/select_year.gif) no-repeat;
	width: 55px;
}
.membership .wrap.year select {
	width: 95px;
}
.membership span.divider {
	margin: 0 6px;
	display: inline-block;
}
.membership .cal {
	display: block;
	float: right;
	margin-right: 217px;
	margin-top: -1px;
}
.membership .cards {
	margin-left: 18px;
}
/*.checkbox, .radio { width: 27px; height: 27px;
		  padding: 0;  background: url('../img/icons/checkbox.gif') no-repeat; display: block;
		  clear: left; float: left; cursor: pointer; }
		.radio { width: 25px; height: 25px!important;  background: url('../img/icons/radio.gif') no-repeat; margin: 2px 12px 0 0; } 
		.membership li.radios div.wrap { margin-right: 50px; font-size: 13px; color: #363636; } 
		.membership li.radios em { display: inline-block; font-weight: bold; padding-top: 7px; font-style: normal; } */
		
/* FOOTER */
footer {
	background: #1d2933 url('../img/layout/footer.png') top repeat-x;
	margin: 0 -30px 0 -30px;
	padding: 35px 40px 20px 40px;
}
#sefmenu .level1 {
	float: left;
	width: 122px;
	margin: 0 10px 25px 0;
}
#sefmenu .level1.last {
	width: 140px;
	margin-right: 0;
}
#sefmenu .level1 > a {
	font-family: 'Asap', Calibri, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
#sefmenu .level1 > ul {
	margin-top: 12px;
}
#sefmenu .level2 a {
	display: block;
	margin-bottom: 3px;
	font-size: 11px;
	color: #bec1c4;
}
footer p {
	font-size: 11px;
	color: #bec1c4;
	clear: both;
	padding-top: 15px;
	border-top: 1px solid #68727b;
	margin-bottom: 25px;
}
#sefmenu .item-101 {
	display: none;
}
/* JOIN FORM */
.osm_title {
	margin-bottom: 15px;
}
.os_table .heading {
	font-family: 'Asap', Calibri, Arial, sans-serif;
	border-bottom: #e6ebf0 1px solid;
	text-decoration: none;
	color: #2e3d4d;
	font-size: 18px;
	font-weight: bold;
}
.os_table {
	color: #2e3d4d;
}
.os_table .invalid {
	display: block;
	margin-top: 5px;
	color: red;
}
.os_table .add-on {
	margin: 0 1px 0 -10px;
	font-size: 13px;
	color: #2e3d4d;
	font-family: 'Asap', Calibri, Arial, sans-serif;
}
.step-bar {
	width: 750px;
	height: 42px;
	margin: 0 0 30px;
	padding: 0;
	background: url('../images/application-bar.png') left top;
}
.step-bar.step1 {
	background-position: left -50px;
}
.step-bar.step2 {
	background-position: left -100px;
}
.step-bar.step3 {
	background-position: left -150px;
}
.step-bar.step4 {
	background-position: left -200px;
}
.step-bar li {
	float: left;
	height: 42px;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	line-height: 42px;
	font-weight: bold;
	color: #292929;
}
.step-bar li.one {
	width: 175px;
}
.step-bar li.two {
	width: 170px;
}
.step-bar li.three {
	width: 152px;
}
.step-bar li.four {
	width: 162px;
}
.step-bar.step1 .one, .step-bar.step2 .one, .step-bar.step2 .two, .step-bar.step3 .one, .step-bar.step3 .two, .step-bar.step3 .three, .step-bar.step4 .one, .step-bar.step4 .two, .step-bar.step4 .three, .step-bar.step4 .four {
	color: #fff;
}
.custom-span-radio {
	background: url("../img/joinform/radio-off.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	padding-left: 35px;
	width: 20px;
}
.custom-span-radio.r_on {
	background: url('../img/joinform/radio-on.png') no-repeat;
}
.has-js .os_table .paymentmethod.custom-span-radio {
	width: 125px;
}
.has-js .os_table .custom-span-radio input {
	position: absolute;
	left: -9999px;
}
.custom-span-check {
	background: url("../img/joinform/check-off.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding-left: 35px;
}
.custom-span-check.c_on {
	background: url("../img/joinform/check-on.png") no-repeat scroll 0 0 transparent;
}
.os_table #declaration-form {
	background: #fdf9fb;
	border: 1px #e8aec7 solid;
	padding: 25px;
	width: 500px;
	padding-bottom: 10px;
	padding-top: 15px;
}
.os_table #declaration-form label {
	float: left;
	color: #363636;
	font-weight: normal;
	line-height: 30px;
}
.clear {
	clear: both;
}
.os_table #declaration-form h3 {
	color: #b60050
}
.os_table #declaration-form p, .os_table #declaration-form strong, .os_table #declaration-form h4 {
	color: #363636;
}
.has-js .custom-span-radio input, .has-js .custom-span-check input {
	position: absolute;
	left: -9999px;
}
.os_table a:link, .os_table a:visited, .os_table a {
	color: #B60050;
}
/* jquery ui selectmenu style overrides */
a.ui-selectmenu {
	outline: 0;
}
.ui-corner-all {
	border-color: #B2C4D4;
	outline: 0;
}
.os_table a.ui-selectmenu, .os_table .ui-selectmenu a {
	color: #2E3D4D;
}
.ui-selectmenu-menu li.ui-state-disabled {
	display: none;
}
/* end jquery ui selectmenu styles */

/* jquery multiselect styles */
.ui-multiselect {
	padding: .405em 2.1em .405em 1em;
	text-align: left;
	display: inline-block;
	position: relative;
	cursor: pointer;
}
.ui-multiselect span {
	background: 0;
	color: #212121;
}
.ui-multiselect span.ui-icon {
	position: absolute;
	right: 6px;
	margin-top: -8px;
	top: 50%;
	background-position: -64px -16px;
}
.ui-multiselect-single .ui-multiselect-checkboxes input {
	position: absolute !important;
	top: auto !important;
	left: -9999px;
}
.ui-multiselect-single .ui-multiselect-checkboxes label {
	padding: 5px !important
}
.ui-multiselect-header {
	margin-bottom: 3px;
	padding: 3px 0 3px 4px
}
.ui-multiselect-header ul {
	font-size: 0.9em
}
.ui-multiselect-header ul li {
	float: left;
	padding: 0 10px 0 0
}
.ui-multiselect-header a {
	text-decoration: none
}
.ui-multiselect-header a:hover {
	text-decoration: underline
}
.ui-multiselect-header span.ui-icon {
	float: left
}
.ui-multiselect-header li.ui-multiselect-close {
	float: right;
	text-align: right;
	padding-right: 0
}
.ui-multiselect-menu {
	display: none;
	padding: 3px;
	position: absolute;
	z-index: 10000;
	text-align: left
}
.ui-multiselect-checkboxes {
	position: relative /* fixes bug in IE6/7 */;
	overflow-y: auto
}
.ui-multiselect-checkboxes label {
	cursor: default;
	display: block;
	border: 1px solid transparent;
	padding: 3px 1px
}
.ui-multiselect-checkboxes label input {
	position: relative;
	top: 1px;
	margin-right: 5px;
}
.ui-multiselect-checkboxes li {
	clear: both;
	font-size: 0.9em;
	padding-right: 3px
}
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label {
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid
}
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a {
	display: block;
	padding: 3px;
	margin: 1px 0;
	text-decoration: none
}
/* remove label borders in IE6 because IE6 does not support transparency */
* html .ui-multiselect-checkboxes label {
	border: none
}
/* end jquery multiselect styles */

/* joomla forms */
.required span.star {
	padding-left: 5px;
	color: red;
}
.invalid {
	border-color: red !important;
}
/* calendar buttons - inherit */
.calendar button, .calendar .button {
	line-height: inherit;
	color: inherit !important;
	text-shadow: inherit;
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit !important;
	width: inherit !important;
	height: inherit;
	padding: inherit;
	background: inherit;
	display: inherit !important;
	text-align: inherit;
}
.calendar .headrow .button {
	display: table-cell !important;
}
.calendar table td {
	padding: inherit;
	font-weight: inherit;
	font-size: inherit;
	text-align: inherit;
}
table.os_table td.title_cell {
	padding-left: 5px;
	vertical-align: top;
}
table.os_table td.title_cell label {
	padding: 8px 0;
}
/* Field specific styles */

#osm_title {
	width: 139px;
}
#os_form #state, #os_form #country {
	width: 171px;
}
#osm_Specialty {
	width: 201px;
}
#exp_month, #exp_year {
	width: 79px;
}
#gross_amount {
	font-weight: bold;
}
.os_radiolist {
	width: 50%;
}
/* Join / Renew confirmation page */
.osm_table td {
	padding: 10px 10px 10px 20px;
}
.osm_table tbody {
	border-left: 1px solid #d5dbdf;
	border-right: 1px solid #d5dbdf;
	border-bottom: 1px solid #d5dbdf;
	border-top: 1px solid #d5dbdf;
}
.osm_table tbody td {
	color: #000;
	font-weight: bold;
	font-size: 12px;
}
.osm_table tbody tr:nth-child(odd) {
	background : #f7f7f7;
}
.osm_table tbody tr:hover td {
	background: #faffe0;
}
.osm_table tbody td:first-child {
	border-left: none;
}
.osm_table tbody td:not(:first-child) {
	border-left: 1px solid #d5dbdf;
}
.osm_table tbody td strong, .osm_table tbody td.title_cell {
	color: #008cc6;
}
.osm_table thead {
	border-left: 1px solid #1d2933;
	border-right: 1px solid #1d2933;
}
.osm_table td.heading, .os_table.osm_table td.key[colspan="2"] {
	font-weight: bold;
	color: #fff;
	background: #1d2933 url('../img/layout/table_th.gif') top repeat-x;
	text-align: left;
}
.osm_table td.heading:hover {
	background: #1d2933 url('../img/layout/table_th.gif') top repeat-x;
}
/**
*	Login Page
*/
ul.inline-list {
	list-style: none;
	display: inline-block;
}
ul.inline-list li {
	display: inline;
	padding: 0 5px;
}
.tip-wrap {
	background: #fff;
	border: 1px solid #b2c4d4;
	padding: 10px;
}
/**
*	Support Form ( cross all Breezing Form )
*/
.bfQuickMode label, .bfQuickMode .bfLabelTop label {
	display: inline-block;
	width: 230px;
	vertical-align: middle;
	color: #2e3d4d;
	font-weight: bold;
	margin-bottom: 0;
}
.bfQuickMode .bfRequired {
	color: #2e3d4d;
}
.cards {
	list-style: none;
	padding: 0;
	margin-top: 0;
}
.cards li {
	background-image: url(../images/card_logos.png);
	background-position: 0 0;
	float: left;
	height: 36px;
	margin-right: 8px;
	text-indent: -9999px;
	width: 54px;
}
.cards .mastercard {
	background-position: -59px 0;
}
.cards .amex {
	background-position: -117px 0;
}
.cards .diners {
	background-position: -174px 0;
}
.cards .visa.off {
	background-position: 0 -36px;
}
.cards .mastercard.off {
	background-position: -59px -36px;
}
.cards .amex.off {
	background-position: -117px -36px;
}
.cards .diners.off {
	background-position: -174px -36px;
}
input[name="x_card_num"].valid {
	background: url(../images/tick.png) 145px center no-repeat;
}
/* Joomla user profile */

/* Edit page */
#main .profile legend, #main .profile-edit legend {
	font-family: 'Asap', Calibri, Arial, sans-serif;
	border-bottom: #E6EBF0 1px solid;
	text-decoration: none;
	color: #2E3D4D;
	font-size: 18px;
	font-weight: bold;
	width: 100%;
}
#main .profile dt, #main .profile-edit dd {
	padding: 5px;
}
#main .profile dt, #main .profile-edit dt {
	width: 162px;
	display: inline-block;
	padding: 5px;
	vertical-align: top;
}
#main .profile dd, #main .profile-edit dd {
	width: 560px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 0;
}
#main .profile-edit form#member-profile select.invalid + span a.ui-selectmenu {
    border-color:red;
}
#main .profile-edit form#member-profile dd {
    position:relative;
}
#main .profile-edit form#member-profile select {
    display:block!important;
    position:absolute;
    border:0;
    height:30px;
    text-indent:-9999px;
}
#main .profile-edit form#member-profile select {
    
}
#main .profile-edit dt label {
	color: #2e3d4d;
	font-weight: bold;
	padding: 8px 0;
	margin-bottom: 9px;
}
#main .profile-edit dd label {
	font-weight: bold;
}
#main .profile-edit dt label span.start {
	color: #2e3d4d;
}
#main .profile-edit fieldset.radio label {
	display: inline-block;
	width: 110px;
}
#main .profile-edit fieldset.checkboxes ul {
	margin: 0;
	padding: 0;
}
#main .profile-edit fieldset.checkboxes li {
	list-style: none;
}
#main .profile-edit #jform_aacp_osm_Speciality {
	width: 300px;
}
#main .profile-edit #jform_aacp_osm_Qualifications li {
	display: inline-block;
	width: 110px;
}
.error-404 #left {
	display: none!important;
}
.error-404 #main {
	width: 960px!important;
}
/* Subscription history page */
#os_form .dm_taskbar ul {
	padding-left: 20px;
}
/* Joomla tooltip */
span.hasTip {
	background: url('../images/tip_icon.png') no-repeat left;
	width: 27px;
	height: 27px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
 *display: inline;
	zoom: 1;
}
.tip-wrap {
	background: #b60050;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	line-height: 13px;
	padding: 4px 15px;
	text-align: center;
	max-width: 200px;
	border-radius: 2px;
	margin-top: -20px;
	box-shadow: 1px 1px 2px #ccc;
	margin-left: 10px;
}
.tip-wrap .tip-top {
	position: absolute;
	width: 5px;
	height: 10px;
	background: url('../images/tip_icon.png') no-repeat right top;
	top: 12px;
	left: -5px;
}
.hasTip img {
	display: none;
}
.join dd.notice.message {
	display: none;
}

/*  Menus are messy and confused. Joomla core file has been modified. Fast hack to meet the need of client. We should rebuild the menu soon. */
/*  menu hack start  */
.membership-type .dm_taskbar li:last-child {
	display: none;
}
.moduletable.left_menu_module ul li.item-365.last {
	display: none;
}
.renew #left .moduletable.left_menu_module ul li.item-370 a {
	background: #fff;
	border-left-color: #fff;
	border-right-color: #fff;
	color: #b60050 !important;
}
/*  menu hack end  */
